.f001fte{font-family:微軟正黑體,arial black;color:#4D4D4D;font-size:12pt;}
.f001fim{color:#707070;font-size:12pt;margin-bottom:15px;}
#f001sintext2im input{width:260px;}
#f001sintext3im input{width:260px;}
#f001multext1im textarea{width:400px;height:100px;}
@media screen and (max-width: 768px) {#f001multext1im textarea{width:98%;}}
#f001savebut{padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px;}
